Bug 1013245 - maven-deploy-plugin-2.8.1 is available
maven-deploy-plugin-2.8.1 is available
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: maven-deploy-plugin (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Mikolaj Izdebski
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-28 15:32 EDT by Upstream Release Monitoring
Modified: 2013-10-21 05:15 EDT (History)
3 users (show)

See Also:
Fixed In Version: 2.8.1-1
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-10-21 05:15:44 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2013-09-28 15:32:46 EDT
Latest upstream release: 2.8
Current version/release in Fedora Rawhide: 2.7-10.fc20
URL: http://repo1.maven.org/maven2/org/apache/maven/plugins/maven-deploy-plugin/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 1 Upstream Release Monitoring 2013-10-20 06:23:58 EDT
Latest upstream release: 2.8.1
Current version/release in Fedora Rawhide: 2.7-10.fc20
URL: http://repo1.maven.org/maven2/org/apache/maven/plugins/maven-deploy-plugin/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 2 Mikolaj Izdebski 2013-10-21 04:58:45 EDT
Fixed in maven-deploy-plugin-2.8.1-1
Comment 3 Mikolaj Izdebski 2013-10-21 05:15:44 EDT
I believe that this bug is fixed in maven-deploy-plugin-2.8.1-1,
which is available in Fedora Rawhide, so I am closing this bug now.

The build containing the fix can be found at Koji:
http://koji.fedoraproject.org/koji/buildinfo?buildID=472749

Note You need to log in before you can comment on or make changes to this bug.